Loading ...
Sorry, an error occurred while loading the content.

Re: Apache 2 CPAN installation

Expand Messages
  • Warren Young
    ... It looks like mod_perl is broken. Try: $ rpm --verify apache2-mod_perl If it prints anything, follow up on what it s reporting. It might be that there is
    Message 1 of 3 , Oct 23, 2006
    • 0 Attachment
      teufboy wrote:
      > Syntax error on line 177 of /etc/apache2/httpd.conf:
      > Invalid command 'PerlHandler', perhaps mis-spelled or defined by a module
      > not included in the server configuration

      It looks like mod_perl is broken. Try:

      $ rpm --verify apache2-mod_perl

      If it prints anything, follow up on what it's reporting. It might be
      that there is some file corruption, or missing files.

      If it doesn't return anything, I'd check for an updated set of RPMs from
      your Linux distribution provider. Are these official RPMs, or something
      you downloaded from a third-party web site?

      ---------------------------------------------------------------------
      To unsubscribe, e-mail: asp-unsubscribe@...
      For additional commands, e-mail: asp-help@...
    Your message has been successfully submitted and would be delivered to recipients shortly.